/* 	--------------------------------------------------
/* 	--------------------------------------------------
/* 	--------------------------------------------------
	0.0 TABLE of CONTENTS
	--------------------------------------------------
	1.0 Page Header
		1.1 Header Nav
		1.2 Header Toolbar
	2.0 Page Content
		2.1 Home Page
		2.2 "For the Library" Landing Page
		2.3 "Classroom and Curriculum" Landing Page
		2.4 "eBooks and Digital" Landing Page
	3.0 Page Footer
	4.0 Responsive Elements
		4.1 Page Header
		4.2 Page Content
		4.3 Page Footer
	5.0 Touch-Specific Elements
		5.1 Links
--------------------------------------------------- */


/* 	--------------------------------------------------
	1.0 Page Header
		1.1 Header Nav
		1.2 Header Toolbar
		1.3 Responsive Elements
--------------------------------------------------- */

/* 	1.0 Page Header
--------------------------------------------------- */

#page-header {
	background: #004d99;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004080), color-stop(100%,#004d99));
	background: -moz-linear-gradient(top, #004080 0%, #004d99 100%);
	background: -o-linear-gradient(top, #004080 0%, #004d99 100%);
	background: -ms-linear-gradient(top, #004080 0%, #004d99 100%);
	background: linear-gradient(to bottom, #004080 0%, #004d99 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004080', endColorstr='#004d99',GradientType=0);
	-webkit-box-shadow: 0 0px 18px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0px 18px rgba(0,0,0,0.25);
	box-shadow: 0 0px 18px rgba(0,0,0,0.25);
}

.flag {
	height: 32px;
	position: absolute;
	top: 6px; left: -26px;
	width: 60px;
}

/* 	1.1 Header Nav
--------------------------------------------------- */

#header-nav {
	background: #004d99 url(/graphics/css/header-bg.jpg) no-repeat 0 100%;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
}

#header-nav .nav-bar {margin-bottom: 9px;}

#logo {
	background: url(/graphics/css/header-logo.gif) no-repeat 111px 100%;
	height: 100%;
	position: absolute;
	width: 411px;
}
#logo-pb {
	background: url(/graphics/css/header-logo-pb.gif) no-repeat 111px 100%;
	height: 100%;
	position: absolute;
	width: 411px;
}
#logo a, #logo-pb a {display: block; height: 100%; text-indent: -9999px;}

#header-abbr {
	background: #004d99 url(/graphics/css/header-abbr-bg.jpg) no-repeat 0 100%;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.1);
}
#header-abbr p {margin-bottom: 43px;}

#logo-abbr {
	background: url(/graphics/css/header-abbr-logo.gif) no-repeat 77px 100%;
	height: 100%;
	position: absolute;
	width: 321px;
}
#logo-pb-abbr {
	background: url(/graphics/css/header-abbr-logo-pb.gif) no-repeat 77px 100%;
	height: 100%;
	position: absolute;
	width: 321px;
}
#logo-abbr a, #logo-pb-abbr a {display: block; height: 100%; text-indent: -9999px;}


/* 	1.2 Header Toolbar
--------------------------------------------------- */

#header-toolbar {
	background: #d9caad;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2e2c2), color-stop(100%,#d9caad));
	background: -moz-linear-gradient(top, #f2e2c2 0%, #d9caad 100%);
	background: -o-linear-gradient(top, #f2e2c2 0%, #d9caad 100%);
	background: -ms-linear-gradient(top, #f2e2c2 0%, #d9caad 100%);
	background: linear-gradient(to bottom, #f2e2c2 0%, #d9caad 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2e2c2', endColorstr='#d9caad',GradientType=0);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 -1px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 -1px 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 -1px 0 rgba(0,0,0,0.1);
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
#header-toolbar .span2 {z-index: 3;}

.toolbar-menu {margin-left: -12px; width: 196px;}
.toolbar-menu h5 {margin-bottom: 0; padding: 6px 12px;}
.toolbar-menu h5 a {display: block;}
.toolbar-menu h5 a:hover {color: #e57300; text-decoration: none;}
.toolbar-menu h5 a.lg-dropdown {background-image: url(/graphics/css/icon-lg-dropdown.gif);}
.toolbar-menu h5 a.lg-dropdown:hover {background-image: url(/graphics/css/icon-lg-dropdown-hover.gif);}
.toolbar-menu h5 a .small {color: #808080;}
.toolbar-menu h5 a span.lg-cart {background-image: url(/graphics/css/icon-lg-cart.png);}
.toolbar-menu h5 a:hover span.lg-cart {background-image: url(/graphics/css/icon-lg-cart-hover.png);}


.toolbar-menu.active {
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#333333));
	background: -moz-linear-gradient(top, #4d4d4d 0%, #333333 100%);
	background: -o-linear-gradient(top, #4d4d4d 0%, #333333 100%);
	background: -ms-linear-gradient(top, #4d4d4d 0%, #333333 100%);
	background: linear-gradient(to bottom, #4d4d4d 0%, #333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d4d4d', endColorstr='#333333',GradientType=0);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}

.active h5 a {color: #f2f2f2; text-shadow: 0 1px 0 rgba(0,0,0,0.25);}
.active h5 a:hover {color: #f2f2f2;}
.active h5 a.lg-dropdown, .active h5 a.lg-dropdown:hover {background-image: url(/graphics/css/icon-lg-dropdown-active.gif);}
.active h5 a .small {color: #bfbfbf;}
.active h5 a span.lg-cart, .active h5 a:hover span.lg-cart {background-image: url(/graphics/css/icon-lg-cart-active.png);}

.active .toolbar-container {display: block;}
.toolbar-container {
	background: #f2f2f2;
	border-top: 3px solid #333;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.25);
	box-shadow: 0 2px 4px rgba(0,0,0,0.25);
	display: none;
	position: absolute;
	top: 100%;
	width: 196px;
	z-index: 1;
}

.toolbar-dropdown-menu, .toolbar-slideout-menu {float: left; padding: 12px 12px 0;}
.toolbar-slideout-menu {display: none;}

.toolbar-content {float: left;	width: 172px;}
.toolbar-slideout-menu .toolbar-content {width: 210px;}
.toolbar-slideout-menu .promo {margin-left: 24px;}

.toolbar-content li a {display: block; font-weight: bold;}
.toolbar-content li a:hover {color: #e57300; text-decoration: none;}
.toolbar-content li a.selected {color: #e57300;}
.toolbar-content li a span.small {
	color: #808080;
	display: block;
	font-size: 11px; font-size: 1.1rem;
	font-weight: normal;
	line-height: 1.5;
}

.with-subjects-slideout .toolbar-container,
.with-classroom-slideout .toolbar-container,
.with-digital-slideout .toolbar-container,
.with-state-slideout .toolbar-container,
.with-international-slideout .toolbar-container,
.with-library-slideout .toolbar-container,
.with-subscriptions-slideout .toolbar-container,
.with-fundraising-slideout .toolbar-container {min-height: 434px; width: 664px;}

.with-subjects-slideout #subjects-slideout,
.with-classroom-slideout #classroom-slideout,
.with-digital-slideout #digital-slideout,
.with-state-slideout #state-slideout,
.with-international-slideout #international-slideout,
.with-library-slideout #library-slideout,
.with-subscriptions-slideout #subscriptions-slideout,
.with-fundraising-slideout #fundraising-slideout {display: block;}

.with-subjects-slideout .toolbar-container {background: #f2f2f2 url(/graphics/css/slideouts/series.png) no-repeat right bottom ;}
.with-classroom-slideout .toolbar-container {background: #f2f2f2 url(/graphics/css/slideouts/science-bundle-ngss.png) no-repeat right bottom;}
.with-digital-slideout .toolbar-container {background: #f2f2f2 url(/graphics/css/slideouts/rh-h-ebooks.png) no-repeat right bottom;}
.with-state-slideout .toolbar-container {background: #f2f2f2 url(/graphics/css/slideouts/common-core.png) no-repeat right bottom;}
.with-international-slideout .toolbar-container {background: #f2f2f2 url(/graphics/css/slideouts/international.png) no-repeat right bottom;}
.with-library-slideout .toolbar-container {background: #f2f2f2 url(/graphics/css/slideouts/titlewise.png) no-repeat right bottom;}
.with-library-slideout .toolbar-container.twise-disabled {background-image: none;}
.with-subscriptions-slideout .toolbar-container {background: #f2f2f2 url(/graphics/css/slideouts/titleez.png) no-repeat right bottom;}
.with-fundraising-slideout .toolbar-container {background: #f2f2f2 url(/graphics/css/slideouts/titlewish.png) no-repeat right bottom;}

#search-container {float: right; left: -50%; position: relative;}
#search-container + p {margin-bottom: 6px; padding-top: 1px;}
#search-bar {left: 50%; margin-top: 6px; position: relative;}
#search-bar .active > a {color: #333;}

#search-dropdown, #search-field, #search-submit,
#custnum-dropdown, #custnum-field, #custnum-submit {float: left;}

#search-dropdown, #custnum-dropdown {
	background: #fff;
	border: 1px solid #ccc;
	border-right: none;
	padding: 0 3px 0 9px;
	position: relative;
}
#search-dropdown > a, #custnum-dropdown > span {display: block; line-height: 23px; padding: 3px;}
#search-dropdown > a:hover {text-decoration: none;}
#search-dropdown .dropdown-menu {left: 0; margin-top: 6px; padding-top: 9px; padding-bottom: 6px;}
#search-dropdown .sub-all {display: list-item;}
#search-dropdown .sub-books,
#search-dropdown .sub-av,
#search-dropdown .sub-ar,
#search-dropdown .sub-rc,
#search-dropdown .sub-lexile {display: none;}

#search-field, #custnum-field {position: relative;}
#search-field input, #custnum-field input {
	border-right: none;
	border-left: none;
	height: 25px;
	margin: 0;
}
#search-field .dropdown-menu {left: -8px; margin-top: 5px; padding-top: 9px; padding-bottom: 6px;}
#search-field .dropdown-content {width: 268px;}
#search-field .ui-autocomplete-loading {
	background: white url(/graphics/css/indicator.gif) right center no-repeat;
	-webkit-background-size: 19px 16px;
}

#search-submit input, #custnum-submit input {
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.5);
	height: 31px;
	line-height: 29px;
	margin: 0;
	padding: 0 12px;
	-webkit-appearance: none;
}
#search-submit input:active, #custnum-submit input:active {
	-webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,0.5);
	-moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,0.5);
	box-shadow: inset 0 -1px 0 rgba(255,255,255,0.5);
}

#header-appendix {
	background: #d9caad;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 -1px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 -1px 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 -1px 0 rgba(0,0,0,0.1);
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
#header-appendix p {margin: 3px 0;}

/* 	--------------------------------------------------
	2.0 Page Content
		2.1 Home Page
		2.2 "For the Library" Landing Page
		2.3 "Classroom and Curriculum" Landing Page
		2.4 "eBooks and Digital" Landing Page
		2.5 "State Resources" Landing Page
		2.6 "Canada and International" Landing Page
		2.7 "Collection Development" Landing Page
		2.8 "Subscriptions" Landing Page
		2.9 "Fundraising" Landing Page
		2.10 Miscellaneous Landing Pages
--------------------------------------------------- */

/* 	2.0 Page Content
--------------------------------------------------- */

#page-content {border-top: 1px solid #fff;}
#page-content .container {padding-top: 18px;}

#award-winners-promo {background: url(/graphics/css/promos/award-winners.png) no-repeat right top;}
#bullying-promo {background: url(/graphics/css/promos/bullying.png) no-repeat right bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#classics-promo {background: url(/graphics/css/promos/classics.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#coll-analysis-promo {background: url(/graphics/css/promos/coll-analysis.png) no-repeat left center; border: none; padding: 0 0 0 60px;}
#coll-development-promo {background: url(/graphics/css/promos/coll-development.png) no-repeat left center; border: none; padding: 0 0 0 60px;}
#currency-promo {background: url(/graphics/css/promos/currency.png) no-repeat left center; border: none; padding: 0 0 0 60px;}
#fall-promo {background: url(/graphics/css/promos/fall.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#in-the-kitchen-promo {background: url(/graphics/css/promos/in-the-kitchen.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#new-ebooks-promo {background: url(/graphics/css/promos/new-ebooks.png) no-repeat 9px bottom; padding-left: 102px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#flip-through-promo {background: url(/graphics/css/promos/flip-through.png) no-repeat left bottom; padding-left: 120px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#oxford-promo {background: url(/graphics/css/promos/oxford.png) no-repeat 9px center; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#preorder-promo {background: url(/graphics/css/promos/preorder.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#rising-stars-promo {background: url(/graphics/css/promos/rising-stars.png) no-repeat 9px center; padding-left: 108px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#science-promo {background: url(/graphics/css/promos/science.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#search-promo {background: url(/graphics/css/promos/search.png) no-repeat left center; border: none; padding: 0 0 0 60px;}
#social-studies-promo {background: url(/graphics/css/promos/social-studies.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#titleez-promo {background: url(/graphics/css/promos/titleez.png) no-repeat left center; border: none; padding: 0 0 0 60px;}
#titlewave-app-promo {background: url(/graphics/css/promos/titlewave-app.png) no-repeat left center; border: none; padding: 0 0 0 60px;}
#titlewish-promo {background: url(/graphics/css/promos/titlewish.png) no-repeat left center; border: none; padding: 0 0 0 60px;}
#top-ebooks-promo {background: url(/graphics/css/promos/top-ebooks.png) no-repeat 9px bottom; padding-left: 102px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#womens-history-promo {background: url(/graphics/css/promos/womens-history.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#writing-resources-promo {background: url(/graphics/css/promos/writing-resources.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#follett-challenge-vote {background: url(/graphics/css/promos/follett-challenge-vote.png) no-repeat center top;}
#public-speaking-promo {background: url(/graphics/css/promos/speaking.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#poetry-promo {background: url(/graphics/css/promos/poetry.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#reference {background: url(/graphics/css/promos/reference.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#baseball {background: url(/graphics/css/promos/baseball.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#latin-america {background: url(/graphics/css/promos/latin-america.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#preorder-fall-2013 {background: url(/graphics/css/promos/flora.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#next-gen-sciencek-5 {background: url(/graphics/css/promos/next-gen-scienceK-5.png) no-repeat left top; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#next-gen-science9-12 {background: url(/graphics/css/promos/next-gen-science9-12.png) no-repeat left top; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#humor {background: url(/graphics/css/promos/humor.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#summer-preorder {background: url(/graphics/css/promos/summer2013.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#hispanic-heritage {background: url(/graphics/css/promos/hispanic-heritage.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#career-readiness {background: url(/graphics/css/promos/career.png) no-repeat left bottom; padding-left: 107px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#wave-01 {background: url(/graphics/css/promos/wave-01.png) no-repeat left center; padding-left: 137px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#wave-02 {background: url(/graphics/css/promos/wave-02.png) no-repeat left center; padding-left: 137px; filter: progid:dximagetransform.microsoft.gradient(enabled=false);}


.feature {
	background-repeat: no-repeat;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.25);
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.25);
	height: 118px;
	margin-bottom: 9px;
}

.theme {background: no-repeat center center;}
.theme2 {background: no-repeat center right;}
.theme.theme01-1w1h {background-image: url(/graphics/css/themes/theme01-1w1h.png);}
.theme.theme01-1w2h {background-image: url(/graphics/css/themes/theme01-1w2h.png);}
.theme.theme01-2w1h {background-image: url(/graphics/css/themes/theme01-2w1h.png);}
.theme.theme01-2w2h {background-image: url(/graphics/css/themes/theme01-2w2h.png);}
.theme2.theme01-3w2h {background-image: url(/graphics/css/themes/theme01-3w2h.png);}
.theme.theme01-4w1h {background-image: url(/graphics/css/themes/theme01-4w1h.png);}
.theme.theme01-4w2h {background-image: url(/graphics/css/themes/theme01-4w2h.png);}
.theme.theme01-4w3h {background-image: url(/graphics/css/themes/theme01-4w3h.png);}
.theme.theme01-8w1h {background-image: url(/graphics/css/themes/theme01-8w1h.png);}
.theme.theme01-8w2h {background-image: url(/graphics/css/themes/theme01-8w2h.png);}
.theme.theme01-8w3h {background-image: url(/graphics/css/themes/theme01-8w3h.png);}
.theme.theme02-1w1h {background-image: url(/graphics/css/themes/theme02-1w1h.png);}
.theme.theme02-1w2h {background-image: url(/graphics/css/themes/theme02-1w2h.png);}
.theme.theme02-2w1h {background-image: url(/graphics/css/themes/theme02-2w1h.png);}
.theme.theme02-2w2h {background-image: url(/graphics/css/themes/theme02-2w2h.png);}
.theme.theme02-4w1h {background-image: url(/graphics/css/themes/theme02-4w1h.png);}
.theme.theme02-4w2h {background-image: url(/graphics/css/themes/theme02-4w2h.png);}
.theme.theme02-4w3h {background-image: url(/graphics/css/themes/theme02-4w3h.png);}
.theme.theme02-8w1h {background-image: url(/graphics/css/themes/theme02-8w1h.png);}
.theme.theme02-8w2h {background-image: url(/graphics/css/themes/theme02-8w2h.png);}
.theme.theme02-8w3h {background-image: url(/graphics/css/themes/theme02-8w3h.png);}
.theme.theme03-1w1h {background-image: url(/graphics/css/themes/theme03-1w1h.png);}
.theme.theme03-1w2h {background-image: url(/graphics/css/themes/theme03-1w2h.png);}
.theme.theme03-2w1h {background-image: url(/graphics/css/themes/theme03-2w1h.png);}
.theme.theme03-2w2h {background-image: url(/graphics/css/themes/theme03-2w2h.png);}
.theme.theme03-4w1h {background-image: url(/graphics/css/themes/theme03-4w1h.png);}
.theme.theme03-4w2h {background-image: url(/graphics/css/themes/theme03-4w2h.png);}
.theme.theme03-4w3h {background-image: url(/graphics/css/themes/theme03-4w3h.png);}
.theme.theme03-8w1h {background-image: url(/graphics/css/themes/theme03-8w1h.png);}
.theme.theme03-8w2h {background-image: url(/graphics/css/themes/theme03-8w2h.png);}
.theme.theme03-8w3h {background-image: url(/graphics/css/themes/theme03-8w3h.png);}


/* 	2.1 Home Page
--------------------------------------------------- */

#home-billboard {
    background: url(/graphics/css/features/home-billboard-2020-05.png) no-repeat center top;
height: 330px;
position: relative;
}


#ib-billboard {
    background: url(/graphics/css/features/ib-billboard-2020-03.png) no-repeat center top;
    height: 330px;
    position: relative;
}


#ala-billboard {
    background: url(/graphics/css/features/home-billboard-2014-01b.jpg) no-repeat center top;
    height: 330px;
    position: relative;
}

#sunshine-classics-billboard {
    background: #fff url(/graphics/landingpages/sunshine-classics/sunshine-classics-billboard.jpg) no-repeat right top;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    position: relative;
}

#genre-splash{
    background: #fff url(/graphics/landingpages/genre/genre-splash.png) no-repeat center right;
    background-size: cover;
    width: 80%;
    height: 300px;
    position: relative;
}

#explore-genres{
    background: #fff url(/graphics/landingpages/genre/genre-link-banner.jpg) no-repeat center right;
    background-size: cover;
    height: 170px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

.square-num{
    background: #fff url(/graphics/css/square.png) no-repeat center center;
    color: #fff;
    font-size: 60px;
    font-weight: 600;
    text-align: center;
    height: 60px;
    width: 100px;
    border-radius: 12px;
    padding-top: 40px;
    margin: auto;
    margin-bottom: 30px;
}

#home-feature01 {background: url(/graphics/css/features/home-feature01-2020-05.png) center top;}
#home-feature02 {background: url(/graphics/css/features/home-feature02-2020-05.png) left top;}
#home-feature03 {background: url(/graphics/css/features/home-feature03-2020-05.png) left top;}

#home-fint-feature01 {background: url(/graphics/css/features/home-fint-feature01-2019-11.png) right top;}
#home-fint-feature02 {background: url(/graphics/css/features/home-feature03-2019-11.png) center top;}
#home-fint-feature03 {background: url(/graphics/css/features/home-fint-feature03-2019-10.png) center top;}

#ib-feature01 {background: url(/graphics/css/features/ib-feature01-2020-03.png) left top;}
#ib-feature02 {background: url(/graphics/css/features/ib-feature02-2019-03.png) left top;}
#ib-feature03 {background: url(/graphics/css/features/ib-feature03-2019-08.png) left top;}

#home-social {text-align: center;}
#home-social a {
	background: url(/graphics/css/social.png) no-repeat;
	display: inline-block;
	height: 48px;
	margin: 0 20px;
	text-indent: -9999px;
	width: 48px;
}
#home-social a.facebook {background-position: 0 0;}
#home-social a.facebook:hover {background-position: 0 -48px;}
#home-social a.twitter {background-position: -48px 0;}
#home-social a.twitter:hover {background-position: -48px -48px;}
#home-social a.youtube {background-position: -96px 0;}
#home-social a.youtube:hover {background-position: -96px -48px;}
#home-social a.teachertube {background-position: -144px 0;}
#home-social a.teachertube:hover {background-position: -144px -48px;}
#home-social a.enews {background-position: -192px 0;}
#home-social a.enews:hover {background-position: -192px -48px;}
#home-social a.blog {background-position: -240px 0;}
#home-social a.blog:hover {background-position: -240px -48px;}


/* 	2.2 "For the Library" Landing Pages
--------------------------------------------------- */

#subjects-feature01 {background: url(/graphics/css/features/subjects-feature01.jpg) center top;}
#subjects-feature02 {background: url(/graphics/css/features/subjects-feature02.jpg) center top;}
#subjects-feature03 {background: url(/graphics/css/features/subjects-feature03.jpg) left top;}

/* 	2.3 "Classroom and Curriculum" Landing Pages
--------------------------------------------------- */

#classroom-billboard {
    background: #fff url(/graphics/css/features/classroom-billboard.jpg) no-repeat center top;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding-top: 149px;
}

#letters-alive-billboard {
	background: #fff url(/graphics/css/features/letters-alive-billboard.jpg) no-repeat center top;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	position: relative;
}

#letters-alive-feature01 {background: url(/graphics/css/features/letters-alive-feature01.jpg) left top;}
#letters-alive-feature02 {background: url(/graphics/css/features/letters-alive-feature02.jpg) center top;}
#letters-alive-feature03 {background: url(/graphics/css/features/letters-alive-feature03.jpg) center top;}

/* 	2.4 "eBooks and Digital" Landing Pages
--------------------------------------------------- */

#digital-billboard {
	background: #fff url(/graphics/css/features/digital-billboard.jpg) no-repeat;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

/* 	2.5 "State Resources" Landing Pages
--------------------------------------------------- */

/* 	2.6 "Canada and International" Landing Pages
--------------------------------------------------- */

#fint-billboard {
    background: #fff url(/graphics/css/features/fint-billboard-2019-11.png) no-repeat left top;
    height: 330px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    position: relative;
}

#fint-lp-billboard {
    background: #fff url(/graphics/landingpages/products/fint_background_map.png) no-repeat center top;
    height: 330px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

#canada-billboard {
    background: #fff url(/graphics/landingpages/products/canada_background.png) no-repeat center top;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding-top: 90px;
}

/* 	2.7 "Collection Development" Landing Pages
--------------------------------------------------- */

/* 	2.8 "Subscriptions" Landing Pages
--------------------------------------------------- */

/* 	2.9 "Fundraising" Landing Pages
--------------------------------------------------- */

#fundraising-billboard {
	background: url(/graphics/css/features/fundraising-billboard.jpg) no-repeat center center;
	height: 330px;
}

/* 	2.10 Miscellaneous Landing Pages
--------------------------------------------------- */

#offer-billboard {
	background: #fff url(/graphics/css/features/offer-billboard.jpg) no-repeat right top;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

/* 	--------------------------------------------------
	3.0 Page Footer
--------------------------------------------------- */

#page-footer p {font-size: 11px; font-size: 1.1rem; line-height: 1.5;}

/* 	--------------------------------------------------
	4.0 Responsive Elements
		4.1 Page Header
		4.2 Page Content
		4.3 Page Footer
--------------------------------------------------- */

/* 	4.1 Page Header
--------------------------------------------------- */

@media (min-width: 1230px) {
	.flag {left: -36px;}
	#logo, #logo-pb {background-position: 101px 100%; width: 401px;}
	#logo-abbr, #logo-pb-abbr {background-position: 67px 100%; width: 311px;}
	.toolbar-menu, .toolbar-container {width: 234px;}
	.toolbar-content {width: 210px;}
	.with-subjects-slideout .toolbar-container,
	.with-classroom-slideout .toolbar-container,
	.with-digital-slideout .toolbar-container,
	.with-state-slideout .toolbar-container,
	.with-international-slideout .toolbar-container,
	.with-library-slideout .toolbar-container,
	.with-subscriptions-slideout .toolbar-container,
	.with-fundraising-slideout .toolbar-container {width: 702px;}
	#search-field input {width: 364px;}
	#search-field .dropdown-content {width: 364px;}
}

/* 	4.2 Page Content
--------------------------------------------------- */

@media (min-width: 1230px) {
	#home-social a {margin: 0 30px;}
}

/* 	4.3 Page Footer
--------------------------------------------------- */


/* 	--------------------------------------------------
	5.0 Touch-Specific Elements
--------------------------------------------------- */

/* 	5.1 Links
--------------------------------------------------- */

.has-touch .toolbar-menu h5 a:hover {color: #0066cc;}
.has-touch .toolbar-menu h5 a.lg-dropdown:hover {background-image: url(/graphics/css/icon-lg-dropdown.gif);}
.has-touch .toolbar-menu h5 a:hover span.lg-cart {background-image: url(/graphics/css/icon-lg-cart.png);}
.has-touch .active h5 a:hover {color: #f2f2f2;}
.has-touch .toolbar-content li a:hover {color: #0066cc; text-decoration: none;}
